tlv_def Struct Reference
GSM L3 compatible TLV parser

Definition of a single IE (Information Element) More...

`#include <tlv.h>`

## Data Fields

enum tlv_type | type
| TLV type.
uint8_t | fixed_len
| length in case of TLV_TYPE_FIXED

## Detailed Description

Definition of a single IE (Information Element)

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/tlv.h